::-webkit-input-placeholder{color:#999;}
body{font-family: '微软雅黑',Helvetica,'microsoft yahei';}
a{text-decoration: none;outline: none;}
*{margin: 0;padding: 0;list-style: none;}
.head_tc_nav_new {
  width: 100%;
  height: 225px;
  position: absolute;
  top: 44px;
  left: 0;
  background: rgba(0,0,0,0.8);
  padding-bottom: 20px;
  z-index: 99999;
  box-shadow: 0 3px 5px rgba(0, 0, 0, -0.2);
  display: none;
}
.head_tc_nav_new .battom_waitao{
  height: 38px;
  width: 100%;
  overflow: hidden;
  position: absolute;
  bottom: -38px;
}
.head_tc_nav_new .bottom_bac {
  width: 120%;
  margin-left: -10%;
  height: 80px;
  border-radius: 150%;
  margin-top: -50px;
  background: rgba(0,0,0,0.8);
}

.head_tc .oc_list_new {
  display: block;
  width: 19%;
  height: 44px;
  line-height: 46px;
  position: absolute;
  z-index: 1;
  right: 0;
  top: 0;
  color: #ffffff;
  text-align: center;
  font-family: "Hiragino Sans GB", "microsoft yahei", "Helvetica", arial;
  font-size: 17px;
}
.head_tc .oc_list_new .red_out{
  position: relative;
}
.head_tc .oc_list_new .red_out .red_dian{
  display: block;
  width: 8px;
  height: 8px;
  background-color: #ff0000;
  border-radius: 8px;
  position: absolute;
  right: -8px;
  top: -3px;
}
.head_tc .oc_list_new .red_out .red_new{
  display: block;
  width: 25px;
  height: 12px;
  background: url("//i1.hdfimg.com/touch/images/mnav_new_newtips.png") no-repeat;
  background-size: 25px 12px;
  border-radius: 8px;
  position: absolute;
  right: -11px;
  top: -7px;
}
.head_tc_nav_new .arrow{
  width: 13px;
  height: 7px;
  position: absolute;
  z-index: 100000;
  background: url("//i1.hdfimg.com/touch/images/mnav_new_imgtoparrow.png") no-repeat;
  background-size: 13px 7px;
  top: -6px;
  right: 9.5%;
  margin-right: -6px;
}
.head_tc_nav_new form{
  padding: 15px;
  font-size: 13px;
}
.head_tc_nav_new .text{
  width: 77%;
  float: left;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  background-color: #ffffff;
}
.head_tc_nav_new .text .in_out{
  padding-left: 10px;
}
.head_tc_nav_new .text .in_out input {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
  height: 35px;
  line-height: 35px;
  background: none;
  border: none;
  outline: none;
  -webkit-appearance:none;
}
.head_tc_nav_new .text .in_out input::-webkit-input-placeholder {
  color: #646464;
}
.head_tc_nav_new .text .in_out input:-moz-placeholder {
  color: #646464;
}
.head_tc_nav_new .sub{
  width: 23%;
  float: left;
  height: 35px;
  line-height: 35px;
  background: #ffffff;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.head_tc_nav_new .sub input {
  width: 100%;
  height: 23px;
  margin-top: 7px;
  font-size: 13px;
  color: #000000;
  line-height: 23px;
  background: none;
  border: none;
  outline: none;
  border-left: #dcdcdc 1px solid;
  -webkit-appearance:none;
}
.head_tc_nav_new .search_dor{
  padding: 0 15px 15px 15px;
  color: #ffffff;
}
.head_tc_nav_new .search_dor a{
  display: inline-block;
  width: 48.5%;
  color: #ffffff;
  text-align: center;
  height: 30px;
  line-height: 30px;
  border-radius: 4px;
}
.head_tc_nav_new .search_dor .anyiyuan{
  background: #00b4f0 url("//i1.hdfimg.com/touch/images/mnav_new_btn01.png") no-repeat 18px center/ 17px 16px;
  background-color: #00b4f0;
  float: left;
  text-indent: 1.5em;
  font-size: 14px;
}
.head_tc_nav_new .search_dor .anjibing{
  background: #ff6464 url("//i1.hdfimg.com/touch/images/mnav_new_btn02.png") no-repeat 18px center/ 17px 17px;
  background-color:#ff6464; 
  float: right;
  text-indent: 1.5em;
  font-size: 14px; 
}
.head_tc_nav_new .three_btn{
  padding: 0 15px 15px 15px;
  font-size: 0;
  text-align: center;
}
.head_tc_nav_new .three_btn a{
  position:relative;
  display: inline-block;
  width: 33.3%;
}
.head_tc_nav_new .three_btn a .btn-name{
  color:#fff;
  position:absolute;
  top:13px;
  left:50%;
  font-size:15px;
  margin-left:-30px;
  z-index:100005;
}
.head_tc_nav_new .three_a{
  padding: 0 15px 5px 15px;
  font-size: 0;
  text-align: center;
}
.head_tc_nav_new .three_a a{
  display: inline-block;
  width: 33.3%;
  font-size: 14px;
  color: #ffffff;
  height: 38px;
  line-height: 38px;
}
.head_tc_nav_new .per_center{
  padding: 0 15px 15px 15px;
  text-align: center;
  line-height: 30px;
}
.head_tc_nav_new .per_center a{
  width: 100%;
  height: 100%;
  display: block;
  color: #ffffff;
  font-size: 13px;
}
.head_tc_nav_new .per_center_login{
  padding: 0 15px 15px 15px;
  text-align: center;
  line-height: 30px;
}
.head_tc_nav_new .per_center_login a{
  width: 33%;
  height: 100%;
  display: inline-block;
  color: #ffffff;
  font-size: 13px;
}
.head_tc_nav_new .per_center a .num{
  display: inline-block;
  height: 15px;
  min-width: 15px;
  border-radius: 15px;
  background-color: #ff0000;
  color: #ffffff;
  padding: 0 5px;
  line-height: 15px;
  font-size: 11px;
  vertical-align: 0;
  margin-left: 5px;
}

.head_tc_searchnew input{box-sizing: border-box;}
.head_tc .oc_search {display: block; height: 29px; padding-top: 15px; position: absolute; right: 15%; top: 0; width: 15%; z-index: 1;}
.head_tc .oc_search span {background: url(//i1.hdfimg.com/touch/images/head_search.png) no-repeat left top; background-size: 14px 14px; display: block;height: 14px; margin: 0 auto; text-indent: -9999px; width: 14px;}
.head_tc_searchnew {background:#f7f7f7;box-shadow: 0 3px 5px rgba(8, 1, 3, 0.35);display: none;left: 0;position: absolute;top: 44px;width: 100%;z-index: 99999;}
.head_tc_searchnew .arrow {width: 13px;height: 7px;background-position: -50px -200px;position: absolute;z-index: 100000;top: -6px;right: 9.5%;margin-right: -6px;background-image: url(//i1.hdfimg.com/touch/images/touch_change_bg_100_100.png);background-repeat: no-repeat;background-size: 250px 1500px;}
.head_tc_searchnew .form{ padding: 15px;}
.head_tc_searchnew .form input{ width: 100%; height: 32px; line-height: 32px; background: none; border: none;outline:none;}
.head_tc_searchnew .form .txt{ width: 70%; float: left;}
.head_tc_searchnew .form .sub{ width: 30%; float: left; background:#eee;}
.head_tc_searchnew .form .sub input{ cursor: pointer; color: #666;}
.head_tc_searchnew .form .txtin{ border: 1px solid #ccc;/* height: 32px;*/ padding-left: 10px;}
.head_tc_searchnew .form .subin{ border: 1px solid #ccc;/* height: 32px;*/ border-left: none;}















